.container{

}

.col{

}


.row{

}

.header{

  padding-top: 0%;
}

div{
  font-family: Tahoma,sans-serif;

}

div.flag{
  color:#ff944d;
  font-size: 14px;
}

div.timer{
  background-color: #F5F5F5;
  padding: 1% 0% 0% 1%;
  font-size: 15px;
}

div.question{
  padding-left:3%;
  padding-bottom:1%;
  font-size: 15px;
}

div.option_select{
  padding-left:3%;
  font-size: 15px;
  padding-bottom:1%;
}

div.option{
  padding-left:3%;
  font-size: 15px;
  padding-bottom:2%;
}

div.body_5{
  padding-left:3%;
  font-size: 15px;
  padding-bottom:1%;
}

div.body_content{
  padding-left:0%;
  padding-bottom:1%;
}


div.mock_practice{
  padding-left:0%;
  font-size: 17px;
  padding-bottom:1%;
}

div.mock_ques_select{
	
  padding-left:0%;
  font-size: 20px;
  padding-bottom:1%;
}

div.mock_domain_select{
  padding-top:2%;	
  padding-left:0%;
  font-size: 13px;
  padding-bottom:1%;
}


.table {
  margin: auto;
  text-align: center ;
}

div.answer_reponse {
  padding-top: 2%;
  color: red;
}

div.mock_test_header{
  padding-left:0%;
  font-size: 17px;
  padding-bottom:1%;
}

div.page_header {
	color: white;
  text-align: left;
  font-size: 20px;
}


div.mock_test{
  padding-left:0%;
  font-size: 14px;
  padding-bottom:1%;
  
 }

div.micro_mock_test_background{
  padding-left:1%;	
  background-color:#ffd1b3;
}

div.test_header{
  padding-left:1%;
  font-size: 18px;
  padding-bottom:1%;
  padding-top:0%;
 }

 div.test_content{
  padding-left:3%;
  font-size: 13px;
  padding-bottom:2%;
  
 }

 div.question_content{
  padding-left:0%;
  font-size: 13px;
  padding-bottom:2%;
  
 }


.filler{
  padding-bottom:2%;
}

.btn{
  font-size: 15px;
}

.footer{
  text-align: center;
  font-size: 12px;
}

.pagination > li > a
{
    background-color: white;
    color: purple;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: purple;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a
{
    color: white;
    background-color: purple;
    border: solid 1px purple;
}

.pagination > .active > a:hover
{
    background-color: purple;
    border: solid 1px purple;
}

.pagination > .flag > a
{
    color: white;
    background-color: #ff944d;
    border: solid 1px #ff944d;
}

input:required:invalid, input:focus:invalid {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);
  background-position: right top;
  background-repeat: no-repeat;
  -moz-box-shadow: none;
}
input:required:valid {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);
  background-position: right top;
  background-repeat: no-repeat;
}
